import 'package:flutter/material.dart';
import 'package:wow_views/common/color.dart';

ListTileThemeData tbtListTitleTheme = const ListTileThemeData(
  dense: true,
  shape: RoundedRectangleBorder(
    borderRadius: BorderRadius.all(Radius.circular(10)),
    side: BorderSide(color: TBTColor.greyF5F5),
  ),
  contentPadding: EdgeInsets.symmetric(horizontal: 8, vertical: 0),
  style: ListTileStyle.list,
  iconColor: TBTColor.greyA4AF,
  textColor: TBTColor.black1F2A,
);
